/*********************************************************************************************
Theme Name:     Twenty Ten Child
Theme URI:     
Description:    Child theme for Twenty ten
Author:         Agence Les petites Mains
Author URI:     http://www.lespetitesmains.net/
Template:       twentyten
Version:        0.1.0

**********************************************************************************************/
@import url('../twentyten/style.css');
.nav-previous {
    float: left;
    width: 50%;
    text-align : right;
    margin-right : 10px;
    width : 300px;
}
.nav-next{
    text-align : left;
    margin-left : 10px;
    width : 300px;
}
.clear-both{
	clear:both;
}

.border-no{
	border : none;
}
a{
	text-decoration : none;
}
a:link,a:visited {
    color: #818080;
}
a.noir{
	color: #000000;
}
.home #container a:active,.home #container a:hover{
	text-decoration : underline;
}

blanc,
a.blanc:link,a.blanc:visited{
	color: #FFFFFF;
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
    font-family: Arial,Helvetica,sans-serif;
}
hr{
	background-color: #E7E7E7;
    border: 0 none;
    clear: both;
    height: 1px;
    margin-bottom: 18px;
}
#content h1.entry-title,
#content h1,
h1{
    font-family: Georgia, Arial,Helvetica,sans-serif;
	color : #000000;
	font-weight:bold;
	margin : 0px 0px 0px 0px;
	line-height : 24px;
	font-size : 24px;
}

#content h1 a:link,#content h1 a:visited,
h1 a:link, h1 a:visited{
	color : #000000;
}
#content h2 a:link,#content h2 a:visited,
h2,#content h2,
h2 a:link, h2 a:visited{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 18px;
	color : #818080;
	font-weight:bold;
	margin : 0px 0px 0px 0px;
}
#content h3 a:link,#content h3 a:visited,
h3,#content h3,
h3 a:link, h3 a:visited{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 14px;
	color : #818080;
	font-weight:normal;
	margin : 0px 0px 0px 0px;
}
body{
	font-family: Arial,"Helvetica Neue",Helvetica,"Nimbus Sans L",sans-serif;
	background : url(img/fond_body.png) top left repeat transparent;
	font-size : 12px;
}
body, input, textarea {
    color: #818080;
    font-size: 12px;
    line-height: 18px;
}
#main {
    clear: both;
    overflow: hidden;
    padding: 0 0 0 0;
}
#wrapper{
	/*background : url(img/fond_wrapper.png) top left repeat;*/
	margin-top : 0px;
	padding: 0 0;
}
#wrapperHeader{
	float : left;
    margin: 0 0;
    width: 100%;
	background-color : #131617;
}
#header{
    margin: 0 auto;
    width: 940px;
    background-color: #2b3234;
    overflow : hidden;
}
#wrapperFooter {
	float : left;
    margin: 0 0;
    width: 100%;
    background-color : #151b1f;
}
#footer{
    margin: 0 auto;
    width: 940px;
}
#container {
	background : none;
	background-color : #FFFFFF;
    float: left;
    margin: 0 0 0 0;
    width: 620px;
}
.page-template-page-sous-menu-php #container {
	background : url(img/fond_container_sous-menu.jpg) top left repeat-x #FFFFFF;
}
#ariane{
	margin : 30px 0px 0px 30px;
	display : block;
	float : left;
	color : #000000;
	width : 560px;
}
#ariane a{
	color : #a8a7a7;
}
.page-template-page-sous-menu-php #ariane{
	height : 50px;
}

#content{
	margin: 0 0 0 0;
	float : left;
	padding : 40px 30px;
	font-size : 14px;
	width : 560px;
}
.hentry {
    margin: 0 0 0 0;
}
#content input, #content textarea {
    font-size: 12px;
}
#content .entry-content{
	font-size : 14px;
}

/* styles dans entry-content */

#content .entry-content h1{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 30px;
	color : #000000;
	font-weight:bold;
}
#content .entry-content h2{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 24px;
	color : #000000;
	font-weight:bold;
}
#content .entry-content h3{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 18px;
	color : #818080;
	font-weight:bold;
}
#content .entry-content h4{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 16px;
	color : #2b3234;
	font-weight:normal;
	text-transform : uppercase;
}
#content .entry-content h5{
	font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 14px;
	color : #818080;
	font-weight:normal;
}


#bloc1 .moretag,
#content .moretag {
    margin: 10px 0 0;
    text-decoration: none;
	font-size : 12px;
}
#bloc1 .moretag {
	clear : both;
	float : left;
	margin: 10px 0px 0px 0px;
    color : #333333;
}

#header{
	padding : 0px 0px 0px 0px;
}
#branding img {
    border-bottom: 0px solid #000000;
    border-top: 0px solid #000000;
    display: block;
    float: left;
}

#branding #logo{
    display: block;
    float: left;
}
#branding #recherche{
    display: block;
    float: right;
    width : 290px; /* 320 - 30*/
    background-color :#4b575d;
    padding : 40px 0px 0px 30px;
    height : 70px;/* 110 - 40*/
    
}
 input, textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#searchsubmit {
	float:left;
    background: url("img/btSearch.png") no-repeat scroll left top transparent;
    height: 30px;
    width : 51px; 
    border: 0px solid #CCCCCC;
}
#bsearchform #s, #searchform #s {
    color: #000000;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    border: 0px solid #CCCCCC;
    padding: 0px 0px 0px 10px;
}
#searchform{
	overflow : hidden;
}
#searchform #s {
    width: 200px;
    background-color :#939a9e;
    color : #3f3e3e;
    
}
#searchformAdvanced .line{
	clear :left;
	margin : 0px 0px 20px 0px;
	overflow : hidden;
}
#searchformAdvanced .line .label{
	float : left;
	width : 110px;
}
#searchformAdvanced .line input{
	float : left;
	width : 250px;
}
/*Menu Top*/
#access .menu-header, div.menu {
	float : left;
    font-size: 13px;
    margin-left: 0px;
    width: 940px;
}
#access .menu-header ul {
    width: 940px;
	background-color :#3e4446 ;
	border-bottom : 1px solid #2b3234 ;
	height : auto;
	overflow:hidden;
}
#access ul li a{
	background : none;
	background-color :#3e4446 ;
	border-right : 1px solid #2b3234 ;
	padding : 0px 30px 0px 30px;
}

#access ul li:first-child a{
	padding : 0px 30px 0px 60px;
}
#access ul li:last-child a{
	padding : 0px 30px 0px 30px;
	border-right : 0px solid #2b3234 ;
}

#access a {
    color: #7f7e7e;
    display: block;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
}
#access li:hover > a,
#access ul ul :hover > a {
	background : url(img/menu-on-bg.jpg) top left repeat-x;
	color: #fff;
}
#access ul li.current_page_item > a, #access ul li.current_page_ancestor > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #FFFFFF;
	background : url(img/menu-on-bg.jpg) top left repeat-x;
}
/* footer */
#footer{
	background-color : #151b1f;
}
#colophon {
    text-align : center;
    border-top : 0px;
    margin : 0px 0px 0px 0px;
}
#site-info {
    float: left;
    font-size: 11px;
    font-weight: normal;
    width: 940px;
}
#site-info a{
    color : #7F7E7E; 
}
.menu-footer{
	overflow : hidden;
	text-align : center;
	width : 940px;
    font-size: 11px;
}
.menu-footer ul{
	list-style-type : none;
	width : auto;
	text-align : center;
	margin-left : 200px
}
.menu-footer ul li{
	float :left;
	padding-right : 10px;
	width : auto;
}

/* WIDGET */
#primary, #secondary {
    float: right;
    overflow: hidden;
    width: 260px;
    padding : 30px 30px;
    background : url(img/fond_sidebar.png) top left repeat;
}
.widget-area h1,
.widget-area h2{
	display:block;
    font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 20px;
	line-height : 20px;
	text-transform : uppercase;
	color : #2b3234;
	
}
.page-template-page-home-php .widget-area h1,
.widget-area h1{
	margin-bottom : 10px;
	font-weight:normal;
	font-size : 20px;
}
.widget-area h2 a:link,.widget-area h2 a:visited,
.widget-area h2{
	text-transform : none;
	margin-bottom : 5px;
	color : #FFFFFF;
	font-weight:normal;
}
#content .widget-area h3 a:link, #content .widget-area h3 a:visited, .widget-area h3, #content .widget-area h3, .widget-area h3 a:link, .widget-area h3 a:visited,
.page-template-page-home-php .widget-area h3,
.widget-area h3{
	margin-bottom : 5px;
	display:block;
    font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight:bold;
}

#content submit.button-link,
#content input#advancedSearch{
	display:block;
	width : 110px;
    font-family: Arial,Helvetica,sans-serif;
	height : 40px;
	line-height : 40px;
	text-transform : uppercase;
	font-size : 12px;
	color : #FFFFFF;
	background-color : #7f8f9c;
	text-align : center;
	border : none;
	cursor : pointer;
}
.widget-area a:active, .widget-area a:hover {
    text-decoration: none;
}
a.button-link{
	display:block;
	width : 160px;
	height : 40px;
	line-height : 40px;
	text-transform : uppercase;
	font-size : 12px;
	color : #FFFFFF;
	background-color : #7f8f9c;
	text-align : center;
	border : none;
}
a.button-link:active,a.button-link:hover{
	background-color : #2D3F4E;
}
#primary .item {
	float : left;
	border-bottom : 1px #FFFFFF solid;
	width:260px;
	padding-bottom : 15px;
	margin-bottom : 15px;
	color : #000000;
	font-size : 14px;
}
#primary .actualite{
	float : left;
	width:260px;
	overflow:hidden;
}
#primary .actualite .item{
	border-bottom : 1px #999999 dashed;
}

#primary .actualite .item.border-no,
#primary .item.border-no{
	border : none;
}
#primary .item p{
    font-family: Arial,Helvetica,sans-serif;
}
#primary .item .left{
	float : left;
	width : 93px;
}
#primary .item .right{
	float : right;
	width : 93px;
	width : 160px;
}
/* HOME */
.page-template-page-home-php #content h1{
	font-size : 24px;
	line-height : 25px;
}
#bloc1{
	float : left;
	min-height : 290px;/* 330px en tout*/
	width :560px;/* 620px en tout*/
	background-color :#e0e4e7;
	padding : 30px 30px;
}
#home_billet{
	margin-top : 20px;
	color : #444444;
	font-size : 14px;
}
#bloc1 .right_text{
	float : right;
	width : 365px;
}
.page-template-page-home-php #bloc1 h3,
.page-template-page-home-php #content h3{
	font-size : 14px;
	font-weight:normal;
}
#bloc1 .theme{
 	border-bottom : 1px solid #FFFFFF;
	border-top : 1px solid #FFFFFF;
	padding : 5px 0px;
	margin : 5px 0px;
	font-size : 11px;
    color: #818080;
 }
.theme a:link, .theme a:visited{color:#818080;}
.page-template-page-home-php h1{
	font-size : 24px;
}
.page-template-page-home-php  #content{
	float : left;
	min-height : 290px;
	_height : 290px;
	width :560px;/* 620px en tout*/
}
.titleSection,
.single #content h3.titleSection,
#content h3.titleSection,
#content h2.titleSection,
#content h1.titleSection{
	display:block;
    font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 16px;
	text-transform : uppercase;
	color : #2b3234;
	border-bottom : 1px solid #cccccc;
	padding : 0px 0px 10px 0px;
	text-align:center;
	color : #2b3234;
}

.titleSection,
.search #content .titleSection,.search #content h1.titleSection,
.page-template-page-home-php .titleSection{
	display:block;
    font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 16px;
	text-transform : uppercase;
	color : #2b3234;
	border-bottom : 1px solid #cccccc;
	padding : 0px 0px 10px 0px;
	text-align:center;
}
.search #content .titleSection,.search #content h1.titleSection{
	color : #2b3234;
	margin : 0px 0px 5px 0px;
	padding : 0px 0px 5px 0px;
	font-weight : normal;
}

#advanced_search{
	background-color : #e0e4e7;
	height : 420px;
	padding : 30px 30px;
	margin : 10px -30px;
}
.page-template-page-home-php #bloc1 .titleSection{
	border-bottom : 1px solid #FFFFFF;
}

.page-template-page-home-php .theme_title{
	font-size : 10px;
}
/* Page template*/
.page-template-default #content{
	float: left;
    width: 560px;
}
/* Page avec sous menu */
.page-template #sub-menu {
	float : left;
    margin: 0px 0px 0px 30px;
    width: 590px;
}
.page-template #sub-menu ul{
	float : left;
	list-style-type : none;
	font-family: "Georgia",Arial,"Helvetica Neue",Helvetica,"Nimbus Sans L",sans-serif;
	font-size : 14px;
	 margin: 0 0 0 0;
}

.page-template #sub-menu li{
	float : left;
	position : relative;
	height : 50px;
}
.page-template #sub-menu li a{
	display : block;
	height : 50px;
	line-height : 50px;
	background-color : #cbd2d7;
	color : #818080;
	text-decoration :none;
	padding : 0px 20px 0px 20px;
}
.page-template #sub-menu ul li.current_page_item > a, .page-template #sub-menu ul li.current_page_ancestor > a, .page-template #sub-menu ul li.current-menu-ancestor > a, .page-template #sub-menu ul li.current-menu-item > a, .page-template #sub-menu ul li.current-menu-parent > a {
    color: #818080;
	background : none;
	background-color : #FFFFFF;
}
.page-template #sub-menu ul li:hover > a{
	color: #818080;
	background : none;
	background-color : #FFFFFF;
}
/* COMMENTAIRES */
#respond {
    border-top: 0px solid #E7E7E7;
    margin: 0 0;
    overflow: hidden;
    position: relative;
}
#respond .form-submit input {
    width: auto;
    display:block;
	height : 40px;
	line-height : 40px;
	text-transform : uppercase;
	font-size : 12px;
	color : #FFFFFF;
	background-color : #7f8f9c;
	text-align : center;
	border : none;
}
#comments{
	background-color : #e0e4e7;
	padding : 30px 30px;
	overflow : hidden;
}
.commentlist li.comment {
    border-bottom: 1px solid #cccccc;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0 0 0 10px;
    position: relative;
}
.reply {
    font-size: 12px;
    padding: 0px 0px;
}
h3#comments-title,
#comments .comment-reply-title{
	display:block;
    font-family: Georgia, Arial,Helvetica,sans-serif;
	font-size : 16px;
	text-transform : uppercase;
	color : #000000;
	border-bottom : 1px solid #cccccc;
	padding : 0px 0px 5px 0px;
	margin :0px 0px 5px 0px;
	text-align:center;
	font-weight : normal;
}
.comment-author{
	float :left;
}
.commentlist li.comment {
	padding : 0px 0px 0px 0px;
}
.comment-meta {
    font-size: 12px;
    margin: 0 0 0 0;
}

.addthis_toolbox{
	float : left;
	width : auto;
	height : 22px;
	margin : 4px 5px 0px 0px;
}
#buttonFont{
	float : left;
	height : 22px;
}
#share{
	float : left;
	width : 560px;
	margin-top : 5px;
}

/* PAGE BILLET*/
.single #content{
	padding-left : 0px;
	padding-right : 0px;
	padding-bottom : 0px;
	width : 620px;
}
.single #content .post{
	padding-left : 30px;
	padding-right : 30px;
}

#billet .right_text{
	float : right;
	width : 365px;
}
#billet .theme{
	border-top : 1px solid #999999;
	border-bottom : 1px solid #999999;
	padding : 5px 0px;
	margin : 5px 0px;
	font-size : 11px;
    color: #818080;
 }
 /*
 #billet #share{
 	width : 360px;
 }
 */
 /*
 .clear{
 	clear : both;
 }
 */
/*------------------------------------------------------------------------*/
/*                              Liste generique                           */
/*------------------------------------------------------------------------*/
#content .parution{
	float : left;
	width:560px;
	height : auto;
}
#content .liste_generique .item{
	float : left;
}
#content .liste_generique .item a:hover{
	text-decoration : underline;
}
#content .liste_generique .item h1, .liste_generique .item h1 {
    color: #000000;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 25px;
    margin: 0;
}
#content .liste_generique .item h2 a:link, #content .liste_generique .item h2 a:visited, #content .liste_generique .item h2, #content .liste_generique .item h2, #content .liste_generique .item h2 a:link, #content .liste_generique .item h2 a:visited {
    color: #818080;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}
#content .parution .liste_generique .item h2 a:link, 
#content .parution .liste_generique .item h2 a:visited, 
#content .parution .liste_generique .item h2 {
    color: #000000;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

#content .liste_generique .item h3, #content .liste_generique .item h3,#content .liste_generique .item  h3 a:link, #content .liste_generique .item h3 a:visited, #content .liste_generique .item h3, #content .liste_generique .item h3, #content .liste_generique .item h3 a:link, #content .liste_generique .item h3 a:visited {
    font-size: 14px;
    color: #818080;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0;

}
#content .liste_generique .item h4, #content .liste_generique .item h4,#content .liste_generique .item  h4 a:link, #content .liste_generique .item h4 a:visited, #content .liste_generique .item h4, #content .liste_generique .item h4, #content .liste_generique .item h4 a:link, #content .liste_generique .item h4 a:visited {
    color: #818080;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;

}

.category-colloque #content .liste_generique .item h3,
.category-colloque #content .liste_generique .item h3 a:link,
.category-colloque #content .liste_generique .item h3 a:visited{
	text-transform : uppercase;
	color: #000000;
}
.liste_generique .item{
	color : #818080;
	font-size : 11px;
	border-bottom: 1px solid #CCCCCC;    
    padding: 0 0 10px;
	overflow:hidden;
	margin : 20px 0px 0px 0px;
	width: 100%;
}
#chronique,
#recension,
#bulletin,
#quaestiones,
#autre-articles{
	float : left;
	margin : 20px 0px 0px 0px;
}
#chronique .liste_generique .item,
#recension .liste_generique .item,
#quaestiones .liste_generique .item,
#autre-articles .liste_generique .item{
	margin : 0px 0px 0px 0px;
}
#autre-articles,
#bulletin .liste_generique .item{
	margin : 0px 0px 0px 0px;
}
#content #autre-articles .liste_generique h4{
	margin : 20px 0px 0px 0px;
}

#content #bulletin h4,
#content #chronique h4,
#content #recension h4,
#content #quaestiones h4,
#content #autre-articles h4{
	text-transform : none;
}
#autre-articles .liste_generique{
	float: left;
}
.liste_generique .item .left{
	float: left;
	width : 200px;
	margin : 5px 0px 0px 0px;
}
.liste_generique .item .right{
	float: right;
	width : 340px;
	height : auto;
}
#content .liste_generique .item p{
	margin : 0px 0px 0px 0px;
}
/*------------------------------------------------------------------------*/
 /* Fin Liste generique */
/*------------------------------------------------------------------------*/
 
 /* ARCHIVES - CATEGORY */
 /* PARUTIONS LIST*/
 

 .category  .post .parution-list,
.archive  .post .parution-list{
	float : left;
	width : 560px;
	border-bottom : 1px solid #cccccc;
	padding : 0px 0px 15px 0px;
	margin : 0px 0px 15px 0px;
}

.category  .post .parution-list .left,
.archive  .post .parution-list .left{
	float : left;
	width : 60px;
}

.category .post .parution-list .right_text,
.archive .post .parution-list .right_text{
	float : right;
	width : 470px;
}

 .category  .post .parution-list a.sommaire-link,
.archive  .post .parution-list a.sommaire-link,
 .category  .post .parution-list a.button-link,
.archive  .post .parution-list a.button-link{
	float : left;
	width : auto;
	padding : 0px 15px 0px 15px;
}
 .category  .post .parution-list a.sommaire-link,
.archive  .post .parution-list a.sommaire-link{
	font-weight : bold;
	font-size:12px;
	padding : 10px 10px;
}
.category #content .post .parution-list .right_text h3,
.archive  #content .post .parution-list .right_text h3{
	margin : 0px 0px 10px 0px;
}
.category  .post .parution-list a.sommaire-link:hover,
.archive  .post .parution-list a.sommaire-link:hover,
.category-parution #content .post .parution-list .right_text h1 a:hover{
	text-decoration : underline;
}
/* Parution single*/
.single #content h3 a:link,.single #content h3 a:visited,.single #content h3{
	font-size : 18px;
	
}
.single #content h4 a:link,.single #content h4 a:visited,.single #content h4{
	color: #818080;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

.single  #parution{
	float : left;
	width : 560px;
	height : auto;
}
.single #content #parution p.bAcheter{
	margin-top : 30px;
}
.single .parution .liste_generique{
	float : left;
	width : 560px;

}
.single #article{
	float : left;
	width : 560px;
	margin-bottom : 0px;
}
.single #edito{
	float : left;
	width : 560px;
	border-bottom : 1px solid #cccccc;
	padding : 0px 0px 15px 0px;
	margin : 0px 0px 15px 0px;
}
.single #noedito{
	float : left;
	width : 560px;
	border-bottom : 1px solid #cccccc;
	padding : 0px 0px 15px 0px;
	margin : 0px 0px 0px 0px;
}
.single a:hover{
	text-decoration : underline;
}
.single a.button-link:hover{
	text-decoration : none;
}
.single #edito h1{
	font-size : 24px;
}
.single #edito h2{
	font-size : 24px;
	color : #000000;
	line-height: 20px;
}
.single #edito h2 a:link,
.single #edito h2 a:visited{
	color : #000000;
}
.single #edito h3{
	font-size : 14px;
}
.single #edito .moretag{
	color : #000000;
	font-size : 12px;
}
.single #edito .item p{
	margin : 15px 0px 15px 0px;
}
.single p.theme{
	color: #818080;
	font-size: 11px;
}
.single  #parution .left{
	float : left;
	width : 142px;
}

.single  #parution .right_text{
	float : right;
	width : 400px;
}


/* Colloque single */
.single .theme{
	color: #818080;
	font-size : 12px;
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	padding : 10px 0px 10px 0px;
	margin : 10px 0px 10px 0px;
	height : auto;
	overflow : hidden;
}
.single .parution  .theme{
	border-top : 0px solid #cccccc;
	border-bottom : 0px solid #cccccc;
}
.single #colloque h3{   
	text-transform: uppercase;
	display:block;
    color : #000000;
    font-size: 16px;
}
.single #colloque h4{   
    font-weight: normal;
	margin : 0px 0px 10px 0px;
}
.single #content .custum-fields h3,
.single #content .custum-fields h3 a:link,
.single #content .custum-fields h3 a:visited{
    font-weight: normal;
    font-size: 14px;
}
.single #content .custum-fields h4{
    font-weight: bold;
    font-size: 12px;
}
.single .parution .liste_generique .item{
	float : left;
	width : 560px;
}
/* bloc mire*/
.red{
	color : red;
}
.mire{
	float : left;
	color:#000000;
	font-size : 14px;
	padding : 0px 0px;
	margin : 0px 0px;
}
#content .mire p{
	margin : 0px 0px;
}
#content .mire p.small{
	font-size : 12px;
}
.mire a:link, .mire a:visited{
	color:#000000;
}
.mire form{
	float : left;
	width : 100%;
}
.single #content .mire h4 {
    color: #000000;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-transform : uppercase;
}
#textfield_mire{
	float : left;
	width : 190px;
	height : 34px;
	line-height : 35px;
	padding-left : 5px;
}
#CairnValid{
	float : left;
	display:block;
	width : 110px;
    font-family: Arial,Helvetica,sans-serif;
	height : 39px;
	line-height : 40px;
	text-transform : uppercase;
	font-size : 12px;
	color : #FFFFFF;
	background-color : #7f8f9c;
	text-align : center;
	border : none;
	cursor : pointer;
	margin-left : 10px;
}

/* CONTACT */
.page-template-page-contact-php #content{
	padding-bottom : 0px;
	margin-bottom : 0px;
}
#contact div.wpcf7{
	float : left;
	overflow : hidden;
	background-color : #e0e4e7;
	height : auto;
	width : 560px;
	padding : 30px 30px;
	margin : 0px 0px 0px 0px;
}
#contact div.wpcf7-validation-errors {
    border: 2px solid #666666;
}
#contact div.wpcf7 .line {
	clear: left;
	margin : 0px 0px 10px 0px;
}
#contact div.wpcf7 .line .label {
    float: left;
    width: 200px;
    height : 20px;
}
#contact div.wpcf7 .line .submit{
	float:left;
	width : 225px;
	text-align : right;
}
#contact div.wpcf7 .wpcf7-submit{
	float : right;
}
#contact div.wpcf7 input[type="submit"]  {
    background-color: #7F8F9C;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    width: 110px;
}



